View Issue Details

IDProjectCategoryView StatusLast Update
0005998GNUnetnamestore servicepublic2022-02-26 23:10
Reporterschanzen Assigned Toschanzen  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionGit master 
Target Version0.15.1Fixed in Version0.16.0 
Summary0005998: Namestore should enforce delegation rules for record adding according to LSD001
DescriptionGNS2DNS: It is possible to add (e.g. A) records to a name that already has a GNS2DNS record => It does not work the other way around so this should also not work (?).

Tagslsd0001

Activities

schanzen

2022-02-08 18:06

manager   ~0018689

Fixed in git

schanzen

2022-02-26 23:10

manager   ~0018740

0.16.0 released

Issue History

Date Modified Username Field Change
2019-12-20 02:56 schanzen New Issue
2019-12-20 02:56 schanzen Relationship added child of 0005920
2019-12-25 12:26 Christian Grothoff Target Version 0.12.1 => 0.12.2
2020-01-13 14:44 schanzen Target Version 0.12.2 => 0.12.3
2020-04-22 17:18 schanzen Target Version 0.12.3 => 0.13.0
2020-05-09 22:15 schanzen Relationship deleted child of 0005920
2020-05-09 22:15 schanzen Target Version 0.13.0 => 0.14.0
2020-05-09 22:16 schanzen Assigned To => schanzen
2020-05-09 22:16 schanzen Status new => assigned
2020-06-01 00:49 Adminknox Issue cloned: 0006291
2020-08-14 12:03 schanzen Tag Attached: lsd0001
2020-10-28 13:06 schanzen Target Version 0.14.0 => 0.15.0
2020-11-11 11:03 schanzen Target Version 0.15.0 => 0.14.1
2021-02-21 11:07 schanzen Target Version 0.14.1 => 0.14.2
2021-06-10 19:37 schanzen Target Version 0.14.2 => 0.15.0
2021-07-31 10:58 schanzen Target Version 0.15.0 => 0.15.1
2022-02-08 18:06 schanzen Status assigned => resolved
2022-02-08 18:06 schanzen Resolution open => fixed
2022-02-08 18:06 schanzen Fixed in Version => 0.16.0
2022-02-08 18:06 schanzen Note Added: 0018689
2022-02-26 23:10 schanzen Note Added: 0018740
2022-02-26 23:10 schanzen Status resolved => closed